<ul>
    <li style="font-size: min(20px, 1vw); list-style: none;">
    </li>
    <li style="list-style: none; font-size: min(15px, 0.8vw);">
    </li>
    <li style="justify-content: space-between; list-style: none;">
    </li>
</ul>
<img src="../../../../../assets/Ooma_Logo.png" style="width: 100px; margin: 20px" alt="">
